/* 

 Sermons Section

======================================================================== */



/* Widget Wraps */

.iva-widget { margin-bottom:20px;}

.iva-widget:after,

.iva-widget:before {

	clear:both;

	content:'';

	display:table;

}



/* 

 More-Links

======================================================================== */

article.location-list .more-link,

article.people-list .more-link,

article.sermon .more-link { 

	display:table-cell; 

	padding: 5px 0;

	cursor: default; 

	color:#ffffff; 

}

article.location-list .more-link span,

article.people-list .more-link span,

article.sermon .more-link span { 

    padding: 7px 10px;

    font-size: 12px;

	background-color: #50485b;

	-webkit-border-radius: 2px;

	border-radius: 2px;

	transition: all 0.2s linear 0s;

    cursor: pointer;

	}

	

article.location-list .more-link:hover,

article.people-list .more-link:hover,

article.sermon .more-link:hover  { color: #ffffff;}



article.location-list .more-link span:hover,

article.people-list .more-link span:hover,

article.sermon .more-link span:hover { background-color: #00c1cf; }



/* 

 Sermons Section

======================================================================== */

.sermon:after,

.sermon:before {

	clear:both;

	content:"";

	display:block;

}



.sermon .entry-title { margin: 0 0 5px 0; }

.sermon .entry-title a:hover { color: inherit; }



article.sermon:not(.sermon-single) { 

	margin-bottom: 30px; 

	padding-bottom: 30px; 

	border-bottom: 1px solid #e1e1e1; 

}



article.sermon .sermon-content { padding-bottom: 10px; padding-top: 24px; }

article.sermon .sermon-content p:last-child { margin-bottom: 0; }



article.sermon:first-child { margin-top:10px; }

article.sermon:last-child {

	margin-bottom: 0; 

	padding-bottom: 0; 

	border-bottom: 0px solid #e1e1e1; 

}



.sermon-thumb { 

	display:inline-block; 

	float:left; 

	margin-right: 4%;

	margin-bottom: 20px;

	width:28%;

}

.sermon-thumb img { 

	display:block;

	max-width:100%;

	height:auto; 

	max-height:100%;

	margin:0; 

	-webkit-border-radius:5px; 

	border-radius:5px; 

}



.sermon-entry-content { overflow:hidden; }



.sermon-post-meta { }

.sermon-post-meta .fa { padding-right:5px; color: #666666; }

.sermon-post-meta span { 

	display: inline-block; 

	margin: 0 3px 3px 0; 

	padding: 3px 8px; 

	font-size: 13px; 

	background-color: #f0f0f0;

	background-color: rgba(0,0,0,0.06);

	-webkit-border-radius: 3px;

	border-radius: 3px;

	color: #999999;

}

.sermon-post-meta a { 

	color:#777777; 

	text-decoration:none;

	-webkit-transition: all .1s ease-out;

	-moz-transition: all .1s ease-out;

	-o-transition: all .1s ease-out;

	transition: all .1s ease-out;

}

.sermon-post-meta a:hover { color:#000000; }



.sermon-footer { font-size:12px; margin-bottom: 20px;}

.sermon-footer-metadata { font-size:13px;}



.sermon-meta-block { margin:0 0 30px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #ddd; -moz-box-shadow:0 2px 1px 0px rgba(0,0,0,0.05); -webkit-box-shadow:0 2px 1px 0px rgba(0,0,0,0.05); box-shadow:0 2px 1px 0px rgba(0,0,0,0.05); }

.sermon-meta-block .sermon-post-meta { padding:10px 15px; }

.sermon-meta-block .excerpt { padding:13px 15px; font-size:13px; line-height:19px; background:#f2f2f2; -moz-border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; }

.sermon-meta-block .excerpt p { margin:0 !important; }

.sermon-title-meta .post-title { font-size: 26px; font-weight: 500; line-height: 1.3em;}



.sermon-title-meta p{margin-bottom:25px;}

.sermon-list-button { margin: 0; }

.sermon-list-button li {}

.sermon-title-meta .btn span { font-weight: 600; }





/* SERMON PAGE FOOTER ITEMS */

.iva-entry-footer { margin-top: 40px;}

.iva-content-icon { position: relative;}



.iva-entry-footer-terms:first-child { margin-top: 0;}

.iva-entry-footer-terms { margin-top: 5px; font-size: 12px;}

.iva-entry-footer-terms strong, .iva-entry-page-nav strong { color: #52ACA9;}

.iva-entry-page-nav { margin-top: 25px;}



/* 

 Sermons Widget

======================================================================== */

.sermon-widget-header .sermon-widget-title { 

	font-size:13px; 

	font-weight:bold; 

	margin-bottom:0; 

}

.widget-sermon-thumb { float:left; margin-right: 10px; }

.widget-sermon-thumb figure { margin: 0; }



.sermon-widget-header time { display:block; font-size:12px; opacity: 0.7} 

.widget_ctfw-sermons .sermon-metadata li { 

	display:inline-block; 

	font-size:11px; 

	margin:2px 5px 5px 0;

	background-color:#f5f5f5;

	padding:2px 5px;

	-webkit-border-radius:3px;

	-moz-webkit-border-radius:3px;

	border-radius:3px;

}

.widget_ctfw-sermons .sermon-metadata .sermon-mediatype { background:none; padding:0 }

.widget_ctfw-sermons .sermon-metadata li a			{ color:#777777; }

.widget_ctfw-sermons .sermon-metadata li a:hover	{ color:#222222; }



.sermon-header-entry { overflow: hidden; }

.sermon-widget-entry { font-size: 11px; line-height:16px; }



/* cancel comment*/

#respond small a {

    float: right;

    font-size: 20px;

}



/* 

 Peoples Section

======================================================================== */



.people-list{

	position: relative;

	padding: 0;

	margin-bottom: 50px;

	overflow: hidden;

	width: 100%;

}

article.people-list:not(.people-single) { 

	margin-bottom: 30px; 

	padding-bottom: 30px; 

	border-bottom: 1px solid #e1e1e1; 

}



article.people-list:last-child {

	margin-bottom: 0; 

	padding-bottom: 0; 

	border-bottom: 0px solid #e1e1e1; 

}

.people-list .btn span { font-weight: 600;}



.people-list .entry-title { margin-bottom:5px; }



.readbio span { border-bottom: 1px solid #52aca9; padding: 0 0 5px; }

.readbio span:hover { border-bottom: 1px solid #52aca9; padding: 0 0 5px; }



.iva-people-image {

	float: left;

	width: 30%;

	margin-right: 2%;

	margin-bottom: 20px;

	height: auto;

}

.iva-people-image img {border-radius: 5px;}

.iva-people-indetails, .iva-people-details {

	float: left;

	width: 68%;

	padding-bottom:15px;

}

.people-entry-meta {

    list-style: none outside none;

    margin-left: 0;

}

.people-entry-meta > li,  {

    display: block;

    margin: 10px 30px 0 0;

    vertical-align: top;

}

.people-entry-meta:first-child {

    margin-top: -20px;

}

.people-entry-meta > li a {

    white-space: nowrap;

}

.people-entry-meta > li .people-button {

    margin: 5px 0;

}

.people-person-position {

    font-weight: bold;

}

.people-person-phone {

    font-style: italic;

}

.people-widget-entry-title { font-size: 16px; margin-bottom: 5px;}



ul.people-entry-meta li { margin-top: 3px; }



/* 

 Church Social Icons

======================================================================== */



.iva-social-icons {

	list-style: none outside none;

    margin: 0 0 0 -4px;

    padding: 0;

    float: right;

}



.iva-social-icons li {

    display: inline-block;

    margin: 0 4px;

    vertical-align: middle;

}



.iva-social-icons li a { color: #999999; }

.iva-social-icons li a:hover { color: #555555; }



.people-entry-meta .iva-list-icons li { font-size: 16px;}



/* 

 Peoples Widget

======================================================================== */

.people-widget-header .people-widget-title { 

	font-size:12px; 

	font-weight:bold; 

	margin-bottom:0; 

	}

.widget-people-thumb {

	float:left; 

	margin-right: 10px;

	}

.people-header-entry { overflow:hidden; }



.people-metadata li a		{ color:#999999; }

.people-metadata li a:hover	{ color:#222222; }



.people-widget-email { display:block; font-size:11px; } 

.people-metadata { margin-bottom: 5px;}

.widget_ctfw-people .people-metadata > li { 

	display:block; 

	font-size:11px; 

	line-height: 18px;

	-webkit-border-radius:3px;

	-moz-webkit-border-radius:3px;

	border-radius:3px;

	}



.people-widget-entry { 

	font-size: 11px; 

	line-height:16px; 

	margin-top:5px;

	}



.iva-widget .iva-list-icons { float: none; }





/* 

 Gallery Section

======================================================================== */



.iva_gallery_item { position: relative; }

.iva_gallery_thumb img { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}

.iva_gallery-desc { position: absolute; top: 55%; }

.gallery-title { 

	background-color: #FFFFFF;

	margin-bottom: 0;

	font-size: 16px;

	padding: 8px;

	font-weight: 500;

	margin-right: 30px;

}

.iva-img-count { 

	position: absolute;

	background-color: #333;

	color: #FFFFFF;

	padding: 3px 10px;

	font-style: italic;

}

.gallery-postimg {

	position: relative;

	float: left;

	margin: 0 6px 6px 0;

}

.gal-single-title { 	

	font-size: 24px;

	margin-bottom: 40px;

	font-weight: 500;

}

.gal-single-title > span {

	font-size: 14px;

	font-weight: normal;

	margin-left: 10px;

}



/* 

 Authors Arhive Widget

======================================================================== */

.abt-archive { border-top: 0px !important; border-bottom: 0px !important; padding-top: 0px !important;}



/* 

 Locations Section

======================================================================== */

.location-list{

	position: relative;

	padding: 0;

	margin-bottom: 50px;

	overflow: hidden;

	width: 100%;

}

article.location-list:not(.location-single) { 

	margin-bottom: 30px; 

	padding-bottom: 30px; 

	border-bottom: 1px solid #e1e1e1; 

}

article.location-list:last-child {

	margin-bottom: 0; 

	padding-bottom: 0; 

	border-bottom: 0px solid #e1e1e1; 

}

.location-list .btn span { font-weight: 600;}

.location-list .entry-title { margin-bottom:5px; }

.readbio span { border-bottom: 1px solid #52aca9; padding: 0 0 5px; }

.readbio span:hover { border-bottom: 1px solid #52aca9; padding: 0 0 5px; }

.iva-people-content { }



.iva-location-image {

	display: inline-block;

	float: left;

	width: 28%;

	margin-right: 4%;

	margin-bottom: 20px;

	height: auto;

}

.iva-location-image img {border-radius: 5px;}

.iva-location-indetails, .iva-location-details {

	float: left;

	width: 68%;

	padding-bottom: 10px;

}

.location-entry-meta {

    list-style: none outside none;

    margin-left: 0;

}

.location-entry-meta > li  {

	position: relative;

    display: block;

    margin: 3px 30px 0 0;

    vertical-align: top;

	padding-left: 35px;

}



.location-entry-meta .picon{  position: absolute; left:0; font-size: 20px;  }



.location-entry-meta:first-child {

    margin-top: -20px;

}

.location-entry-meta > li a {

    white-space: nowrap;

}

.location-entry-meta > li .location-button {

    margin: 5px 0;

}

.location-person-position {

    font-weight: bold;

}

.location-person-phone {

    font-style: italic;

}



/* 

 Locations Widget

======================================================================== */

.location-widget-header .location-widget-title { 

	font-size: 12px; 

	font-weight: bold; 

	margin-bottom: 0; 

	}

.widget-location-thumb {

	float: left; 

	margin-right: 10px;

	}

.location-header-entry { overflow: hidden; }



.location-metadata li a		{ color: #999999; }

.location-metadata li a:hover	{ color: #222222; }



.location-metadata { margin-bottom: 5px; }

.widget_ctfw-locations .location-metadata > li { 

	display: block; 

	font-size: 11px; 

	line-height: 18px;

	-webkit-border-radius: 3px;

	-moz-webkit-border-radius: 3px;

	border-radius: 3px;

	}



.location-metadata li.locations-address { margin: 8px 0; }

.churchy-location-full-direction { padding-top:40px;}